@charset "utf-8";
/* CSS Document */

/*	-------------------------------------------------------------------------------
	Footer
	------------------------------------------------------------------------------- */
	
.Footer
{
	background-color: #FFF;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-bottom: 25px;
	padding-right: 5px;
	padding-left: 5px;
	overflow: auto;
}

.Footer a
{
	float: left;
	color: #000;
	text-decoration: none;
}

.Footer a:link, .Footer a:active, .Footer a:visited 
{
	color: #000;
	text-decoration: none;
}

.Footer a:hover
{
	text-decoration: underline;
}

.Footer .Links
{
    float: right;
}

.Footer .Links a
{
    float: none;
    border-left: solid 1px gray;
    margin-left: 5px;
    padding-left: 5px;
}

.Footer .Links a.First
{
    border-left: 0;
    margin: 0;
    padding: 0;
}
